# Retrieve overall system status

Retrieves a summary of Content Hub system health, including minimal aggregated service status and links to detailed status resources. You do not need to authenticate to use this endpoint.

Endpoint: GET /api/status
Version: v1.0
Security: OAuth2

## Security:

  - `OAuth2` (unknown)
    oauth2

## Response 200:

  - `200` (unknown)
    Successful operation

## Response 200 fields (application/json:):

  - `product_version` (string)

  - `build_date` (string)

  - `rollout_date` (string)
    The date the tenant was last updated. Unlike the build or release date, this property is tenant specific.

  - `hostname` (string)

  - `region_name` (string)

  - `aggregated_service_status_label` (string)
    Label for `Stylelabs.M.Base.Web.Api.Models.Status.StatusInfoResource.AggregatedStatus`.

  - `index_template_versions` (object)

  - `index_template_versions.main_template_version` (string)

  - `index_template_versions.audit_template_version` (object)

  - `queues` (object)
    Represents a link to a resource.

  - `queues.href` (string)
    Gets or sets the URI that points to the resource this link refers to.

  - `queues.filename_properties` (array)
    Gets or sets the URI that points to the resource this link refers to.

  - `queues.title` (string)
    Gets or sets the title that describes this link.

  - `queues.templated` (boolean)
    Whether the contained URI is a template.

## Response 400:

  - `400` (unknown)
    Request not valid

